package fr.teamflash.fencerjudgeback

import org.springframework.boot.autoconfigure.SpringBootApplication
import org.springframework.boot.runApplication

@SpringBootApplication
class FencerJudgeBackApplication

fun main(args: Array<String>) {
    runApplication<FencerJudgeBackApplication>(*args)
}
